<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="internet" mcc="294" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="294" mnc="03" apn="MMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="80" mmsc="http://mmsc.a1.mk" type="mms" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="294" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="HOS" mcc="294" mnc="03" apn="HOS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
